#
# spec file for package python-aiohttp-theme
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/


%{?!python_module:%define python_module() python-%{**} python3-%{**}}
Name:           python-aiohttp-theme
Version:        0.1.4
Release:        lp152.2.3.1
License:        BSD-3-Clause
Summary:        A configurable sidebar-enabled Sphinx theme
Url:            https://github.com/aio-libs/aiohttp-theme
Group:          Development/Languages/Python
Source:         https://files.pythonhosted.org/packages/source/a/aiohttp-theme/aiohttp-theme-%{version}.tar.gz
BuildRequires:  python-rpm-macros
BuildRequires:  %{python_module devel}
BuildRequires:  %{python_module setuptools}
BuildRequires:  fdupes
BuildArch:      noarch

%python_subpackages

%description
A configurable sidebar-enabled Sphinx theme used by aiohttp

%prep
%setup -q -n aiohttp-theme-%{version}

%build
%python_build

%install
%python_install
%python_expand %fdupes %{buildroot}%{$python_sitelib}

%files %{python_files}
%doc LICENSE README.rst
%{python_sitelib}/*

%changelog
* Mon Feb  8 2021 John Paul Adrian Glaubitz <adrian.glaubitz@suse.com>
- Include in SLE-15 (bsc#1176785, jsc#ECO-3105, jsc#PM-2352)
* Sat Feb 17 2018 alarrosa@suse.com
- Initial release of aiohttp-theme 0.1.4
